Повышение привилегий в Mesmerize and Materialis themes for WordPress

Дата публикации:03.12.2019
Всего просмотров:0
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.5 [CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Materialis
Mesmerize
Уязвимые версии: Materialis версии 1.0.172, 1.0.171, 1.0.168, 1.0.167, 1.0.164, 1.0.163, 1.0.105, 1.0.104, 1.0.103, 1.0.102, 1.0.100, 1.0.99, 1.0.98, 1.0.96, 1.0.13, 1.0.10, 1.0.9, 1.0.8, 1.0.7, 1.0.6, 1.0.5, 0.9.29
Mesmerize версии 1.6.89, 1.6.88, 1.6.85, 1.6.82, 1.2, 1.6.81, 1.6.77, 1.6.72, 1.6.62, 1.6.61, 1.6.59, 1.5.52, 1.5.50, 1.5.45, 1.5.42, 1.2.2, 1.2.1, 1.1.4, 1.1.3, 1.1.2, 1.1.1, 1.1.0, 1.0.90, 1.0.86, 1.0.73, 1.0.72, 1.0.66, 1.0.65, 0.9.11, 0.9.10, 0.9.9, 0.9.8, 0.9.7, 0.9.6, 0.9.5, 0.9.4, 0.9.2, 0.9.1, 0.1
Описание:

Повышение привилегий в Mesmerize and Materialis themes for WordPress

URL производителя: https://profiles.wordpress.org/extendthemes
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019120304